From: [email-masked] (lin huang)
Date: Wed, 26 Jan 94 14:46:54 -0500

>From <@UTARLVM1.UTA.EDU:[email-masked]> Wed Jan 26 14:11:17 1994
Received: from UTARLVM1.UTA.EDU by UTARLVM1.UTA.EDU (IBM VM SMTP V2R2)
   with BSMTP id 1410; Wed, 26 Jan 94 13:13:55 CST
Received: from UTARLVM1.UTA.EDU (NJE origin LISTSERV@UTARLVM1) by
 UTARLVM1.UTA.EDU (LMail V1.1d/1.7f) with BSMTP id 6942; Wed,
 26 Jan 1994 13:04:55 -0600
Date:         Wed, 26 Jan 1994 13:48:46 EST
Reply-To: Jack Gong <[email-masked]>
Sender: Newsletter on Chinese Community <[email-masked]>
>From: Jack Gong <[email-masked]>
Subject:      THANK YOU FOR YOUR SUPPORT. (fwd
Comments: To: [email-masked]
To: Multiple recipients of list CCNL <[email-masked]>
Status: R

>
>
>
> Dear friends,                                        (Jan. 24, 1994)
>
> Thank you very much for your support.
>
> We have legislations from both the Senate (legislation S. 618, see CND-US
> issues on Dec.12, 1993 and Dec.18, 1993) and the House of Representatives
> (legislation H.R. 3182). They are in the Judiciary Committees. Only after
> committees vote for it, other congress people have a chance to vote.
> Letters/phones to those committee members are the most important thing to do
> at the moment. Names and addresses are listed in the following paragraphs.
> CND did not distribute the following message last December. I think that is
> because of it length. I made some modifications now.
> Please make changes before sending your letters out.
> One thing I didn't mention in my sample letters is that the law should stop
> illegal immigrants and help legal resident-family. Remember we also pay lots
> of taxes.
> Of course, the simplest letter would be just state
> "please support legislations S.618 and H.R. 3182",
> but it would be more effective
> to tell them more information so that it's more likely you can get reply.
> All the information I released are the results of my 30 letters and 10 phone
> calls. Every single person can make a difference.
>
> Besides the 4 states I mentioned in my text, there are people from other
> 7 states pledged their support by the 5pm Jan.24. Please let me know if
> I got your state wrong. I will try to reply some messages individually.
>
> I will still try to persuade CND-US to distribute the long message. Suggestion
s
> are welcome.
>
> If you know how to distribute message to CCNL, USENET, TALK.POLITICS.CHINA
> and SOC.CULTURE.CHINA, please let me know.
>
> I will keep you informed of any news regarding the family reunion legislations
.  
>
> Fei Xiang, Ph.D
> Connecticut
>
> ******************************************************************************
*
> Re: Help needed for pushing the legislation S.618 through the
>       U.S. Senate
> From: [email-masked]
>
> My article about a family unity bill S.618 pending in the U.S. Senate
> was published in the Dec.12/93 issue of China News Digest -U.S.
> Regional (CND-US). The Dec.18/93 issue disclosed the text of the
> legislation which would make it easier for spouses and children of
> permanent residents to enter the United States on visitor or student
> visas while they await their permanent residency.
> A somewhat similar legislation is also proposed in the House (H.R. 3182).
>
> The bill S.618 is in the Judiciary Committee of the U.S. Senate. A staff
> member of Senator Kennedy felt that the bill would not have a chance
> if they could not get public support. After some discussions with
> concerned people, it is clear that we have to form our network to
> support congress passing the bill. The bill H.R. 3182 is in the Judiciary
> Committee of the House. I will take the responsibility of
> organizing the activity. Some people have expressed their willingness
> to work on this issue. We need to have coordinators in every state to
> help the lobby effort. If you want to work on this, please send
> me an e-mail message.
> Currently we have coordinators in the following states:
> Connecticut, Massachusetts, California and New Mexico.
> Clearly we need much more people to get involved, especially those
> who are in the states with senators and representatives in the immigration
> (sub)committees and judiciary committees.
>
> We should let people know the situation and ask all the interested
> people to lobby senators and representatives and get a new
> law like S. 618. I drafted some short letters for your convenience.
> Please        make a few changes before sending out. Also please let me
> know any errors in name, address and telephone numbers.
>
> *****: To those senators who introduced the bill S.618, we
>       say thanks and give them our support:
>            RIEGLE, KENNEDY, SIMON, DECONCINI, HATFIELD, GLENN, ROBB, and LEVIN
.  
>
> Sample letter 1.
>
> The Honorable Edward M. Kennedy
> U.S. Senator
> SR-315 Russell Senate Office Building
> Washington, DC 20510
>
> Dear Mr. Kennedy:
>
> Thank you very much for introducing the bill S. 618
> (with Mr. Riegle, Mr. Simon, Mr. DeConcini, Mr.Hatfield, Mr. Glenn,
> Mr. Robb, and Mr. Levin in the Senate) to amend the Immigration and
> Nationality Act to permit the admission to the United States of
> nonimmigrant students and visitors who are the spouses and children
> of United States permanent resident aliens, and for other purposes.
>
> According to the Visa Bulletin of the U.S. State Department,
> spouses and children of permanent
> residents have to wait for more than 2.5 years to obtain  immigration
> visas. We should note that the actual waiting time
> is much longer despite the plan of increasing visa numbers in the
> future.       At the same time, they could not get nonimmigration visas to
> visit this country because the U.S. embassies and consulates abroad
> will deny them visas on the ground of the "immigration intent".
> A separation of family members for a such long period creates
> hardships......
> For the sake of millions of family members (and future U.S.
> citizens) involved, it is of great importance to pass this bill with
> your help.
>
> Thank you again for your consideration of this issue. Your effort will
> be greatly appreciated.
>
>                               Sincerely,
>                               Signature
>
> *****: Letters write to members of the Judiciary Committee of the
>       Senate (other than the above mentioned senators): ask for
>       their support.
>       Address: Senator *****
>                Committee on the Judiciary
>                United States Senate
>                Washington, DC 20510-6275
> Full list of the members:
>       Joseph R. Biden, Jr., Chairman
> Edward M. Kennedy, Massachusetts   Orrin G. Hatch, Utah
> Howard M. Metzenbaum, Ohio         Strom Thurmond, South Carolina
> Dennis DeConcini, Arizona          Alan. K. Simpson, Wyoming
> Patrick K. Leahy, Vermont          Charles E. Grassley, Iowa
> Howell Heflin, Alabama             Arlen Specter, Pennsylvania
> Paul Simon, Illinois               Hank Brown, Colorado
> Herbert Kohl, Wisconsin            William S. Cohen, Maine
> Deanne Feinstein, California       Larry Pressler, South Dakota
> Carol Moseley-Braun, Illinois
>
> Sample letter 2.
>
> The Honorable Joseph R. Biden, Jr.
> U.S. Senator
> Committee on the Judiciary
> United State Senate
> Washington, DC 20510-6275
>
> Dear Mr. Biden:
>
> I am writing in regard to  the family unity issue for some permanent
> residents in this country.
>
> According to the Visa Bulletin of the U.S. State Department,
> spouses and children of permanent
> residents have to wait for more than 2.5 years to obtain  immigration
> visas. We should note that the actual waiting time is much longer since
> the quota date moves only two weeks for every month. As a result, the
> 2.5 years waiting period at the present time could mean 5 years or
> more despite the plan of increasing visa numbers in the future.
> At the same time, they could not get nonimmigration visas to visit
> this country because the U.S. embassies and consulates abroad will
> deny them visas on the ground of the "immigration intent". A separation
> of family members for a such long period creates  hardships.
> It is of great importance to have  a new rule to speed up family
> unity with your help. You are not only helping the family members of
> the permanent residents, but also future U.S. citizens.
>
> In the Senate of the United States,
> Mr. RIEGLE (for himself, Mr. KENNEDY, Mr. SIMON, Mr. DECONCINI, Mr.
> HATFIELD, Mr. GLENN, Mr. ROBB, and Mr. LEVIN) introduced the bill
> S. 618 to amend the Immigration and Nationality Act to permit the
> admission to the United States of nonimmigrant students and visitors
> who are the spouses and children of United States permanent resident
> aliens, and for other purposes.
>
> This bill addresses the concern many people raised. We ask your support
> for the bill.......
>
>       Thank you for your consideration of this issue.
>
>                               Sincerely,
>                               Signature
>
> *****: Write to members of the House in the immigration subcommittee:
> Should ask :Please support legislation H.R. 3182.
>
> Sample letter 3.
>
> The Honorable Romano L. Mazzoli
> Chairman, Committee on the Judiciary
> U.S. House of Representatives
> Washington, DC 20515
>
> Dear Mr. Mazzoli:
>
> I am writing in regard to  the family unity issue for some permanent
> residents in this country.
>
> According to the Visa Bulletin of the U.S. State Department,
> spouses and children of permanent
> residents have to wait for more than 2.5 years to obtain  immigration
> visas. We should note that the actual waiting time is much longer since
> the quota date moves only two weeks for every month. As a result, the
> 2.5 years waiting period at the present time could mean 5 years or
> more despite the plan of increasing visa numbers in the future.
> At the same time, they could not get nonimmigration visas to visit
> this country because the U.S. embassies and consulates abroad will
> deny them visas on the ground of the "immigration intent". A separation
> of family members for a such long period creates  hardships.
> It is of great importance to have  a new rule to speed up family
> unity with your help. You are not only helping the family members of
> the permanent residents, but also future U.S. citizens.
>
> H.R. 3182 seeks to address this problem by designating a special "nonimmigrant
"
> status for the spouse and minor children of U.S. citizens and legal residents.
> The spouse would not be automatically granted permanent resident status, but
> the family would be able to enter the United States. In the interest of
> protecting American jobs, the bill prohibits the spouse from working in the
> U.S. and states that if the marriage ends, so does the special status.
> This bill has been referred to the House Judiciary Committee, where it has bee
n
> the subject of hearings in the Subcommittee on International Law, Immigration,
> and Refugees.
>
> I would like to suggest that spouses of U.S. residents should be allowed to
> go to schools in the U.S. so that they can contribute greatly to the society
> in the future.
>
> In the Senate of the United States,
> Mr. RIEGLE (for himself, Mr. KENNEDY, Mr. SIMON, Mr. DECONCINI, Mr.
> HATFIELD, Mr. GLENN, Mr. ROBB, and Mr. LEVIN) introduced the bill
> S. 618 to amend the Immigration and Nationality Act to permit the
> admission to the United States of nonimmigrant students and visitors
> who are the spouses and children of United States permanent resident
> aliens, and for other purposes.
>
> Please support the family unity legislations...
>
>       Thank you for your consideration of this issue.
>
>                               Sincerely,
>                               Signature
>
> House subcommittee on international law, immigration and refugees
> Washington, DC 20515
>
> Romano L. Mazzoli, D-KY, Chair  (202) 225-5401
> 2246 Rayburn House Office Building
>
> Charles E. Schumer, D-NY     (202) 225-6616
> 2412 Rayburn House Office Building
>
> John Bryant, D-TX   (202) 225-2231
> 205 Cannon House Office Building
>
> George E. Sangemeister, D-IL   (202) 225-3635
> 1032 Longworth House Office Building
>
> Jerrold Nadler, D-NY   (202) 225-5635
> 424 Cannon House Office Building
>
> Xavier Becerra, D-CA   (202) 225-6235
> 1710 Longworth House Office Building
>
> Bill McCollum, R-FL (202) 225-2176
> 2266 Rayburn House Office Building
>
> Lamar Smith, R-TX   (202) 225-4236
> 2443  Rayburn House Office Building
>
> Elton Gallegly, R-CA (202) 225-5811
> 2443  Rayburn House Office Building
>
> Charles T. Canady, R-FL (202) 225-1252
> 1107 Longworth House Office Building
>
> *****Write to U.S. Senators and Representatives in your state.
> Names, addresses and phone numbers are available in your local
> telephone book under the section Government & Municipal Guide.
>
> One week after you send out letters, please call them in your state
> and ask their reactions, and also urge them for help again.
> I would like  to collect information in the next 2 weeks and prepare
> for further action when Congress is in session.
> We will also need U.S. citizens' support (we need to collect their
> signatures), which shall be dealt with soon.
>
> ***********************************************************************
>
>
>